﻿body{

	background-color: #7C2424;
font-family:Arial;
}
#img{
	position:absolute;
	width: 978px;
	height: 573px;
	top: 50%;
	left: 50%;
	margin-top: -286.5px;
	margin-left: -486px;
	background: url('../img/fondo2.jpg') 0 0 no-repeat;
}
#contenedor { 
position: absolute;
width: 380px;
height: 380px;
top: 42%;
left: 50%;
margin: -190px 0px 0px -190px;
}
.fila1 { 

width: 100%;
float: left;
margin-left: auto;
margin-right: auto;
display: block;
height: 70px;


}
.fila2{
width: 100%;
float: left;
margin-left: auto;
margin-right: auto;
display: block;
height:165px;
}
.filaDescripcion{
width: 100%;
float: left;
margin-left: auto;
margin-right: auto;
display: block;
}

.filaDescripcion p
{
    padding:0;
    margin:0;
}

.fila3{
width: 100%;
float: left;
margin-left: auto;
margin-right: auto;
display: block;
height: 60px;

}

.Titulo {
	margin-left: 40px;
	color: #FFFFFF;
	font-size: 24px;
	float: left;
	font-family: "Open Sans Condensed",Helvetica,Arial,sans-serif;
}
.message {
	text-align: center;
	font-family: arial;
	color: #000;
	font-size: 18px;

}
.descripcion{
	color: #92B6D1;
	font-family:arial;
	font-size: 11px;
	margin-left:40px !important;
	margin-right:40px !important;
	margin-top:5px !important;
}
.foot{
	color: #92B6D1;
	text-align: center;
	font-family:arial;
	font-size: 11px;
}

a
{
    color: #92B6D1;
    
}

.inputLogin{
	background-color: #FF9900;
	height: 35px;
	width: 120px;
	margin: 10px 40px 0px 40px;
	border: none;
	.margin-right:10px;
	color: #FFFFFF;
	font-family: arial;
	font-size:16px;
	font-weight: bold;
	text-shadow: 0.05em 0.05em #6E6E6E;
	-webkit-border-radius: 3px;  
	-moz-border-radius: 3px;  
	border-radius: 3px;
	float: left;
	cursor:pointer;
}

.inputUser{
	background: url('../img/user.jpg') 0 0 no-repeat;
	padding-left:40px;
	
	/*padding-top: 10px\9;*/
	padding-bottom:0px;
	
	width: 250px;
	height: 35px;
	margin-left: 40px;
	margin-right: 40px;
	border: none;
	background-position:left center;
	background-color: #FFF;
	-webkit-border-radius: 3px;  
	-moz-border-radius: 3px;  
	border-radius: 3px;  
	margin-top: 5px;
}

.inputPass{
	background: url('../img/pass.jpg') 0 0 no-repeat;
	padding-left:40px;
	
	/*padding-top: 10px\9;*/
	
	width: 250px;
	height: 35px;
	margin-left: 40px;
	margin-right: 40px;
	border: none;
	background-position:left center;
	background-color: #FFF;
	-webkit-border-radius: 3px;  
	-moz-border-radius: 3px;  
	border-radius: 3px;  
	margin-top: 20px;
}


 .clError{
	font-family: arial;
	font-weight: normal;
	font-size: 12px;
	color: #fff;
	margin-left:40px;
	margin-right:40px;
	height:15px;
 }

.loader
{
    float:right;
    margin-top:20px;
    margin-right:40px;
}

.resultado
{
	margin-left:40px;
	margin-right:40px;
	color:#fff;
	font-size:12px;
}